<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

$Num_ligne_qtv_detv=$_GET['Num_entre'];
$conf=$_GET['conf'];

include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>";
Echo "<table cellspacing=0 cellpadding=0 align=center border=0>";
Echo "<tbody>";
echo "<a href='saisie_ajout_abattoir.php'><b>Nouveau</b></a> <b> | </b>";
echo "<a href=''><b>Consulter</b></a> <b> | </b>";
echo "<a href=''><b>Supprimer</b></a> <b> | </b>";
echo "<a href=''><b>Modifier</b></a>";
Echo "</td></tr>";
Echo "</tbody>";
Echo "</table><br>";

$Num_entre=$_GET['Num_entre'];
//echo "<br>Num Entre : ".$Num_entre."<br> etat conf ?".$conf."<br>";
echo "<br>Num ligne : ".$Num_ligne_qtv_detv."<br>";
echo "voulez-vous supprimer cette ligne ? 
<a class='' href='delete_qtv.php?Num_entre=$Num_entre&conf=1'>Oui </a>
<a class='' href='delete_qtv.php?Num_entre=$Num_entre&conf=0'> Non</a>
";


$sql = "DELETE FROM `quantitative_haut` WHERE `Num_ligne_qtv` = $Num_ligne_qtv_detv";
echo "<br>".$sql."<br>";
$res = mysqli_query($link, $sql); 

echo "<br>".$res."<br>";

Header("Location: quantitative.php?ordre=1");


?>